   CREATE TABLE AUTORZY
(
  ID INTEGER PRIMARY KEY,
  IMIE VARCHAR(30) NOT NULL,
  NAZWISKO VARCHAR(30) NOT NULL
);

CREATE TABLE KSIAZKI
(
  ID INTEGER PRIMARY KEY,
  AUTOR_ID INTEGER NOT NULL,
  TYTUL VARCHAR(30) NOT NULL
);

INSERT INTO AUTORZY VALUES(1, 'Orson Scott', 'Card');
INSERT INTO AUTORZY VALUES(2, 'Robin', 'Hobb');

INSERT INTO KSIAZKI VALUES(1, 1, 'Gra Endera');
INSERT INTO KSIAZKI VALUES(2, 1, 'Mówca umarłych');
INSERT INTO KSIAZKI VALUES(3, 1, 'Ksenocyd');
INSERT INTO KSIAZKI VALUES(4, 2, 'Uczeń skrytobójcy');
INSERT INTO KSIAZKI VALUES(5, 2, 'Królewski skrytobójca');
INSERT INTO KSIAZKI VALUES(6, 2, 'Wyprawa skrytobójcy');

